:root {
	--brand-color-1: #009999;
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #1c1c41;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;
	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;
	--font-family-1: 'Poppins', sans-serif;

	--modal-bg-color-1: #fcfcfc;
	--modal-bg-color-2: #efefef;
	--modal-bg-color-3: #e3e3e3;
	--modal-bg-color-4: #d6d6d6;
	--modal-text-color-1: #1a1c1a;
	--modal-text-color-2: #2b2626;
	--modal-text-color-3: #303030;

	--btn-radius-top-left: 3px ;
	--btn-radius-top-right: 20px ;
	--btn-radius-bottom-left: 3px ;
	--btn-radius-bottom-right: 3px ;
 
	--input-radius-top-left: 20px ;
	--input-radius-top-right: 20px ;
	--input-radius-bottom-left: 20px ;
	--input-radius-bottom-right: 20px ;
 
	--odd-radius-top-left: 3px ;
	--odd-radius-top-right: 20px ;
	--odd-radius-bottom-left: 3px ;
	--odd-radius-bottom-right: 3px ;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}

:root[data-theme="light"] {
	--brand-color-1: #009999;
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-2};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #1c1c41;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;

	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;

	--modal-bg-color-1: #fcfcfc;
	--modal-bg-color-2: #efefef;
	--modal-bg-color-3: #e3e3e3;
	--modal-bg-color-4: #d6d6d6;

	--modal-text-color-1: #1a1c1a;
	--modal-text-color-2: #2b2626;
	--modal-text-color-3: #303030;
}

:root[data-theme="dark"] {
	--brand-color-1: rgb(103,182,182);
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-1};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #1c1c41;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;

	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;
	
	--modal-bg-color-1: #fcfcfc;
	--modal-bg-color-2: #efefef;
	--modal-bg-color-3: #e3e3e3;
	--modal-bg-color-4: #d6d6d6;

	--modal-text-color-1: #1a1c1a;
	--modal-text-color-2: #2b2626;
	--modal-text-color-3: #303030;
}